<table>
<thead>
<tr>
<th style="text-align:left;">
origin
</th>
<th style="text-align:right;">
value
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left;">
Syrian Arab Rep.
</td>
<td style="text-align:right;">
23829467
</td>
</tr>
<tr>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:right;">
21250044
</td>
</tr>
<tr>
<td style="text-align:left;">
Somalia
</td>
<td style="text-align:right;">
8333960
</td>
</tr>
<tr>
<td style="text-align:left;">
Iraq
</td>
<td style="text-align:right;">
5572143
</td>
</tr>
<tr>
<td style="text-align:left;">
South Sudan
</td>
<td style="text-align:right;">
5472996
</td>
</tr>
<tr>
<td style="text-align:left;">
Sudan
</td>
<td style="text-align:right;">
4743387
</td>
</tr>
<tr>
<td style="text-align:left;">
Myanmar
</td>
<td style="text-align:right;">
4303105
</td>
</tr>
<tr>
<td style="text-align:left;">
Dem. Rep. of the Congo
</td>
<td style="text-align:right;">
4193542
</td>
</tr>
<tr>
<td style="text-align:left;">
Colombia
</td>
<td style="text-align:right;">
2785454
</td>
</tr>
<tr>
<td style="text-align:left;">
Eritrea
</td>
<td style="text-align:right;">
2784161
</td>
</tr>
<tr>
<td style="text-align:left;">
Central African Rep.
</td>
<td style="text-align:right;">
2664738
</td>
</tr>
<tr>
<td style="text-align:left;">
Viet Nam
</td>
<td style="text-align:right;">
2617541
</td>
</tr>
<tr>
<td style="text-align:left;">
China
</td>
<td style="text-align:right;">
1602734
</td>
</tr>
<tr>
<td style="text-align:left;">
Burundi
</td>
<td style="text-align:right;">
1543984
</td>
</tr>
<tr>
<td style="text-align:left;">
Rwanda
</td>
<td style="text-align:right;">
1314488
</td>
</tr>
</tbody>
</table>
